Download

The document download route retrieves the Base64-encoded version of a previously attached document.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

🚧

Attention point:

  • In this route, it will be necessary to pass the document code.
  • File downloads are disabled in the development environment.

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-80Document not found.
401401-05Unauthorized or token invalid.
401401-13Route unavailable for this environment.
429429-01Too many requests.

Response Parameters

ParameterFormatDescription
request_codeStringRequest identification code.
returnBooleanIndicates if the request was successful.
return_codeStringReturn code of the request.
messageStringReturn message of the request.
dataArrayArray containing retrieved document information.
data.codeStringDocument identification code.
data.base64StringBase64 encoded document.
data.base64_headerStringRepresents the MIME header of the Base64-encoded document.

Request Parameters

Path Params
string
required

Document code

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain